{
  "replace": true,
  "values": [
      "minecraft:dark_prismarine",
      "minecraft:prismarine",
      "minecraft:prismarine_bricks",
      "minecraft:honeycomb_block",
      "minecraft:quartz_block",
      "minecraft:stone_button"
  ]
}
